Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.remote-deploy-tomcat
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: javax.servlet;version="2.6",javax.servlet.annotation;v
 ersion="2.6",javax.servlet.descriptor;version="2.6",javax.servlet.res
 ources;version="2.6",javax.servlet.http;version="2.6",javax.validatio
 n,org.apache.bval.jsr303,org.apache.geronimo.kernel.osgi,org.apache.g
 eronimo.bval,org.osgi.framework,org.apache.geronimo.deployment.remote
 ,org.apache.geronimo.gbean,org.apache.geronimo.security.jacc.mappingp
 rovider,javax.security.auth,org.apache.geronimo.security.deploy,org.a
 pache.geronimo.security.credentialstore,org.apache.geronimo.j2ee.jndi
 ,javax.naming,org.apache.geronimo.gjndi,org.apache.geronimo.kernel,ja
 vax.transaction,org.apache.geronimo.jasper,org.apache.geronimo.j2ee.a
 nnotation,org.apache.geronimo.security.jacc,org.apache.geronimo.tomca
 t,org.apache.geronimo.web.info,org.apache.catalina.ha,org.apache.tomc
 at,org.apache.geronimo.connector.outbound.connectiontracking,org.apac
 he.catalina,org.apache.geronimo.management.geronimo,org.apache.geroni
 mo.tomcat.util,javax.management.j2ee.statistics,org.apache.geronimo.j
 2ee,org.apache.geronimo.security.jaas,org.apache.geronimo.tomcat.clus
 ter,org.apache.geronimo.management
Export-Package: org.apache.geronimo.deployment.remote
DynamicImport-Package: *
Bundle-ClassPath: WEB-INF/classes,WEB-INF/lib/geronimo-remote-deploy-3
 .0.0.jar
Built-By: forrestxm
Build-Jdk: 1.6.0_33

